Bug 434022 - gwave failed massrebuild attempt for GCC 4.3
gwave failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gwave (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43errors
  Show dependency treegraph
 
Reported: 2008-02-22 07:56 EST by Jesse Keating
Modified: 2013-01-09 21:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-30 12:09:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 07:56:37 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=437258
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-23 15:05:55 EST
multiple instances of:

wavewin.o: In function `scm_array_handle_ref':
/usr/include/libguile/inline.h:220: multiple definition of `scm_array_handle_ref'
cmd.o:/usr/include/libguile/inline.h:220: first defined here
wavewin.o: In function `scm_array_handle_set':
/usr/include/libguile/inline.h:235: multiple definition of `scm_array_handle_set'
cmd.o:/usr/include/libguile/inline.h:235: first defined here
wavewin.o: In function `scm_is_pair':
/usr/include/libguile/inline.h:272: multiple definition of `scm_is_pair'
cmd.o:/usr/include/libguile/inline.h:272: first defined here
wavewin.o: In function `scm_double_cell':
/usr/include/libguile/inline.h:146: multiple definition of `scm_double_cell'
cmd.o:/usr/include/libguile/inline.h:146: first defined here
wavewin.o: In function `scm_cell':
/usr/include/libguile/inline.h:69: multiple definition of `scm_cell'
cmd.o:/usr/include/libguile/inline.h:69: first defined here
draw.o: In function `scm_array_handle_ref':
Comment 2 Chitlesh GOORAH 2008-03-30 12:09:12 EDT
Fixed and pushed to rawhide

Note You need to log in before you can comment on or make changes to this bug.